<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.idempiere.keikai' version='12.0.0.202405021146'>
    <properties size='9'>
      <property name='artifact.size' value='19871768'/>
      <property name='download.size' value='19871768'/>
      <property name='download.checksum.sha-512' value='399b37d6c891b75cd04d6c20cd65be5bd845dd08fbb626fbed2bde1756069340d8bb4cfd74058db26823f8ae56642fd93bd23afdfa33bb70379153ca9bd4492f'/>
      <property name='download.checksum.sha-1' value='2b40d2fd4bde9229d69585a903bace1cf2f5421c'/>
      <property name='download.checksum.sha-256' value='524024c5538b6367178200ca1f9735cf33da28a26a7be869590daeba5349cbe2'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.keikai'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.idempiere.keikai.source' version='12.0.0.202405021146'>
    <properties size='10'>
      <property name='artifact.size' value='8611'/>
      <property name='download.size' value='8611'/>
      <property name='download.checksum.sha-512' value='43b7db982f6f31f54b5d8a51e15ca091c2cf03503be2ee1e6019a52a33c53544765458359f8769c9ea5d09a7446729c0c295901b7d4409c51185525bb7fe470e'/>
      <property name='download.checksum.sha-1' value='1dd5c97f53d90e920019b83879a775e19f7d18f4'/>
      <property name='download.checksum.sha-256' value='69f7c25110ae001946e3b41bc5f485c2ed2d058ffc526d1a09c63f6fc9243ded'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.keikai'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
